.headerreset {
  top: 0 !important; }

.menubox {
  top: 63px !important; }

.mbodyer {
  margin-top: 173px !important; }

@media only screen and (max-width: 992px) {
  .alertclose {
    font-size: 20px !important;
    position: absolute;
    right: 8px; }
  .alertcontent {
    font-size: 12px;
    margin-top: 6px !important;
    margin-bottom: 6px !important; }
  .mbodyer {
    margin-top: 50px !important; } }

.mobile-menu header {
  top: auto; }

.navbar-togglerreset {
  top: 50px !important; }

.mobile-menu .navbar-toggler {
  top: 80px; }

.mbodyreset {
  margin-top: 110px !important; }

@media only screen and (max-width: 992px) {
  .mbodyreset {
    margin-top: 0px !important; } }

.menuboxreset {
  top: 0px !important; }
